.contactcard{
    background: var(--dark_bgtext);
    padding: 3em 1.5rem;
}

.cwhats,.cmail,.ccall{
    display: flex !important;
    padding-left: 15px ;
}

.cwhats::before,
.cmail::before,
.ccall::before{
    content: "";
    width: 25px;
    height: 100%;
    display: flex;
    padding-right: 12px;
}


.cwhats::before{
    background: url('../images/whatsappcolor.svg') no-repeat;
}
.cmail::before{
    background: url('../images/mailcolor.svg') no-repeat;
}
.ccall::before{
    background: url('../images/callcolor.svg') no-repeat;
}